	<resources>
		<string name="02FaqhzI">He escuchado hablar muy bien sobre vos. Espero que podamos conversar de vez en cuando. Una amistad con alguien como yo puede ser muy provechosa para alguien como vos.</string>
		<string name="0etg1Q9l">He pedido muchos sacrificios a mis hombres al servicio de {FIRST_NAME}. Por lo que sé, que la lealtad de mis hombres es inquebrantable, no quiero escuchar lo contrario.</string>
		<string name="1jUa8olQ">No espero que os rindais, pero os daré la oportunidad de hacerlo.[ib:warrior][if:idle_angry]</string>
		<string name="22a9fyiQ">Padre</string>
		<string name="1MPxKtue">¿Es muy importante? Tengo bastantes cosas que hacer ahora mismo.</string>
		<string name="6l8ty6Dr">Es un placer conoceros.</string>
		<string name="9uH1NdsT">Sois endiabladamente bella... Y apuesto a que también endiabladamente peligrosa.</string>
		<string name="lcPeNFTN">Me alegro de conoceros.</string>
		<string name="TvqjhDaQ">Vaya, mi joven león. Tenéis aspecto de alguien que puede lllegar lejos, si consigue evitar que le maten por el camino.</string>
		<string name="WnxA6JQl">Me alegro de conoceros. Mirad, una cosa que aprecio es la gente que sabe mantener su palabra, así que evitad jugármela y yo haré lo mismo con vos.</string>
		<string name="EIThhVgG">Conozco vuestor nombre. Me alegro de conoceros al fin.</string>
		<string name="ETxtYU6C">Vaya... Veo que os habéis forjado una buena reputación...</string>
		<string name="o2aKr8JD">He oído hablar de vos.</string>
		<string name="PQZfXcU1">He oído hablar de vos. La gente habla de vuestras hazañas... Me alegro de conoceros al fin.</string>
		<string name="27KUtWGA">Cumplisteis con la tarea que os di. Os lo agradezco.</string>
		<string name="2FWBCCw0">Hermana</string>
		<string name="3L7Rkswm">Podéis rendiros, pero espero que no lo hagáis. Disfrutaría clavandoos una cuchilla hasta que gritéis.[ib:warrior][if:idle_angry]</string>
		<string name="3PsQTf0z">Estáis  acorralados. rendíos, o atacaremos.[ib:warrior][if:idle_angry]</string>
		<string name="3TGug4Vb">Conozco vuestro nombre. Dicen que sois un guerrero muy valiente. Sólo espero que vuestro honor y misericordia coincidan con vuestro valor.</string>
		<string name="3UucAOBW">Soy {CONVERSATION_CHARACTER.LINK},  jefe de los Battanianos.</string>
		<string name="48g7K7Zi">Cuando andéis por estos caminos, amigo mío, sabed que nada escapa a la atención de la Mano Oculta. Los señores y Emperadores van y vienen, pero nosotros permanecemos.</string>
		<string name="49sxmwcX">¡Guardad vuestra lengua! Pronto la necesitaréis para pedir misericordia.</string>
		<string name="4Jo8JMZm">Mi señora</string>
		<string name="5DCMLfp8">He escuchado hablar de vos. No estoy de humor para bromas, así que prescindamos de las cortesías.</string>
		<string name="5Fa0uDJn">Sultana de los Aserai</string>
		<string name="5ZfjV7hS">¡Basta! ¡Hoy ganas, perro! ¡Ah, qué vergüenza![rf:angry][rb:trivial]</string>
		<string name="62vceTar">Soy {CONVERSATION_CHARACTER.LINK}, del {CLAN_NAME}.</string>
		<string name="6acfbHiE">Anotaré vuestro nombre. Pero tendréis que ganaros mi confianza, forastero, porque el mundo es un lugar traicionero, y estos son tiempos traicioneros.</string>
		<string name="6LlDlGSb">La gran reina de los Battanianos</string>
		<string name="6UBdsXlo">Quizás algún día nos veamos en el campo de batalla. Conoceréis a los Ghilman por el esplendor de nuestros corceles y el brillo de nuestro acero. Si estamos de su lado, puede alegrarse. Si somos su enemigo, puede ahorrarse muchos problemas huyendo antes de que empiece la lucha.</string>
		<string name="7lWtkqHv">Recordaré vuestro nombre.</string>
		<string name="7pQ3y21E">Gracias de nuevo por toda la ayuda.</string>
		<string name="80C0gWJ4">Rey de los Vlandianos</string>
		<string name="86aQkXpV">Muy bien, pondré a prueba vuestro valor.</string>
		<string name="8eLXNZ7U">Es bueno saber con quién se lucha.</string>
		<string name="8GDgJCB4">Si alguna vez buscais guerreros robustos, amigo, deberíais pensar en contratar a la Compañía del Jabalí. Los muchachos más robustos de Vlandia acuden a nuestro estandarte. Porque si no nos contratas, tu enemigo podría hacerlo.</string>
		<string name="8WLSZRZc">Muy bien. ¿Qué proponéis?</string>
		<string name="8x8kVUGX">Defended los derechos del pobre y del manso, de la viuda y del huérfano, y los Cielos tomarán nota.</string>
		<string name="99gE1ZoY">Soy {CONVERSATION_CHARACTER.LINK}, de {FACTION}.</string>
		<string name="9ZHhYooG">¿Recordáis cómo os venci, en un duelo? ¿Volveis a por más?</string>
		<string name="a55SAS18">Tenemos ventaja sobre vosotros. Rendíos, y os trataremos bien.[ib:warrior][if:idle_angry]</string>
		<string name="a5LChqbr">La gente común de las tierras bajas necesita protección. Ahí es donde entra nuestra Hermandad. Nos oirán llamarnos bandidos o ladrones. No creas ni una palabra.</string>
		<string name="a8584KD0">Soy {CONVERSATION_CHARACTER.LINK}, de los {CLAN_NAME}. Estoy seguro de que has oído el nombre de nuestro clan en las historias de la estepa. Llevamos el nombre de uno de los diez hijos de la gran loba, la madre de los Khuzaits.</string>
		<string name="aaadHoIb">¡ May {?GENDER}she{?}he{\\?} crush all {?GENDER}her{?}his{\\?} foes!</string>
		<string name="aagGt8pX">Su Majestad</string>
		<string name="aFbkjgVe">Entonces, no fuisteis capaz de completar esa tarea... Bueno, a veces esas cosas  escapan de nuestro control... y otras veces no. Pero no nos detengamos en ello.</string>
		<string name="aIimfZZe">He escuchado hablar de vos como un guerrero impresionante. No mencionaron que fuerais tan, em, encantador.</string>
		<string name="atHFPCcK">Es un placer conoceros. Recuerda, no hay moneda más valiosa en este mundo que el peso de vuestra palabra, así que hablar sinceramente conmigo, y yo haré lo mismo vos.</string>
		<string name="auVAWUJ3">Deberias saber que si alguna vez te cruzas en mi camino, terminarás como comida para los cuervos.</string>
		<string name="AZf7kPgr">Estáis en desventaja. Rendíos si no es por vuestro propio bien, ¡Pensad en vuestros hombres![ib:warrior][if:idle_angry]</string>
		<string name="bAir72Sf">¡Alto! ¡Me rindo![rf:angry][rb:trivial]</string>
		<string name="bbjLFWhP">Gané nuestro último duelo, pero luchasteis bien. No te culparía si quisieras la revancha.</string>
		<string name="BbVpiTdi">He escuchado que sois un hombre de mundo, o eso dicen. Contadme sobre vuestros viajes.</string>
		<string name="bc1YyTO4">Tal vez no sea hoy, ni mañana, pero de una forma u otra me encargaré de que os arrepintáis de vuestra decisión.</string>
		<string name="BCfeuAX5">¿Lo estoy? Tan refinada es vuestra crueldad, que preferiríais verme libre y humillado, que encadenado. ¡Disfrutad de vuestro triunfo![if:happy][rb:very_positive]</string>
		<string name="bDarsOFR">Soy {CONVERSATION_CHARACTER.LINK}, un arconte del Imperio.</string>
		<string name="bdiuV4qb">Sé vuestro nombre. Dicen que sois {?PLAYER.GENDER}una mujer{?}un hombre{\\?} valiente. Si el destino decreta que crucemos espadas, sería un honor.</string>
		<string name="BMc3VJcf">No sé vuestro nombre. Pero no importa. Algunos dicen que es un mayor honor fundar un gran linaje que nacer con uno.</string>
		<string name="bNReoRmt">Si alguna vez os encontráis en posición de contratar guerreros, deberías considerar la Legión de los Traicionados. Sabemos lo que significa honrar la palabra y el compromiso, ya que hemos comprobado en nuestras carnes el gran coste que produce no cumplir lo prometido. </string>
		<string name="brGfaXyo">No sé qué pensar de vos, excepto que sois muy valiente o muy temerario, o ambas cosas.</string>
		<string name="BRMngn5i">¡Basta! Soy vuestro prisionero. Puedo pagar un rescate. Soy más valioso para vos vivo que muerto.[rf:angry][rb:trivial]</string>
		<string name="C5JaFsDZ">{FIRST_NAME} es mi señor. Es todo lo que os dire.</string>
		<string name="caKCwoPM">Los Bani Zilal somos los guardianes de los secretos. Observamos desde las sombras. Haznos enemigos bajo tu propio riesgo.</string>
		<string name="cFiSjbf4">¡Ja! Quiero pelear contigo</string>
		<string name="cGuzIVlk">Dicen que has viajado bastante. Cuénteme un poco sobre sus viajes...</string>
		<string name="cMO9JXvk">Soy {CONVERSATION_CHARACTER.LINK}, de los {CLAN_NAME}. Mantenemos nuestras tierras en feudo para {LIEGE_TITLE}, y honramos nuestros juramentos de lealtad.</string>
		<string name="CN20EFDE">Desafortunadamente, en estas circunstancias, sería bastante estúpido de mi parte no atacaros.</string>
		<string name="CPWbB47d">¡He escuchado hablar de vos! Hacia mucho tiempo que quería conoceros.</string>
		<string name="CUfZXlOd">Recordaré vuestro nombre.</string>
		<string name="d2QGFdRJ">No tenéis ninguna posibilidad. rendíos o os destripare como a un pez.[ib:warrior][if:idle_angry]</string>
		<string name="dC8acIya">Soy {CONVERSATION_CHARACTER.LINK}, un jefe de los Sturgios.</string>
		<string name="dD93WVhO">Lo único que debeis saber de mí es que soy un muy buen amigo y pero un terrible enemigo.</string>
		<string name="DIjtFVu8">¿Vuestra ultima gota de sangre? Supongo que entonces tendré que derramarla.</string>
		<string name="dKmAktt7">No podéis derrotarme, y os enseñaré una dolorosa lección si lo intentáis. ¡Ríndete![ib:warrior][if:idle_angry]</string>
		<string name="dLHsoh3f">Escuche  hablar de ti. Vuestro nombre causa temor en los corazones de los hombres. Es la mejor reputación que podríais tener. Tal vez tengamos intereses en común.</string>
		<string name="dlkg2jQf">Soy {CONVERSATION_CHARACTER.LINK}, de los {CLAN_NAME}, uno de los antiguos linajes de los Sturgios.</string>
		<string name="DLV6F3ob">Tal vez hayáis oído hablar de los Karakhergit. Nos adentramos a menudo en las tierras de cultivo, las tierras corruptas, para asaltarlas. No nos inclinamos ante ningún Khan. No sembramos. Somos seguidores de las viejas costumbres, vivimos en las grandes estepas.</string>
		<string name="DRzsgjsD">Soy {CONVERSATION_CHARACTER.LINK}, de la casa {CLAN_NAME}, una de las familias más ilustres en los anales del Imperio.</string>
		<string name="dvpbyoAQ">He escuchado hablar de vos. Por fin nos conocemos. Pareces {?PLAYER.GENDER}una buena mujer{?}un buen hombre{\\?} para conocer. Hableremos, de vez en cuando.</string>
		<string name="DxuuarNT">Conozco vuestro nombre... y por lo que dicen de vos, diría que muchas viudas afligidas lo saben también. Pero eso no es de mi incumbencia.</string>
		<string name="ELtT9ctL">Puede que conozcas a los Skolderbroda. En el campo de batalla, somos los mejores. Esperamos que se nos pague según nuestro valor, y eso no es barato, pero si tomamos su moneda, tendrá nuestro juramento de honrar los términos del contrato, hasta nuestra muerte si es necesario.</string>
		<string name="EXgm5Utx">Larga vida a {?GENDER}ella{?}él{\\?}!</string>
		<string name="eyxfHmCU">Soy {CONVERSATION_CHARACTER.LINK}, de los {CLAN_NAME}. Nuestra familia ha servido a los reyes de los Vlandianos por generaciones.</string>
		<string name="f2eZL7w5">Supongo que estoy obligado a daros la oportunidad de arrastraros por vuestra vida. ¿Os rendiréis, entonces?[ib:warrior][if:idle_angry]</string>
		<string name="f3X79aDs">Así que... he oído que vos habéis viajado bastante. Sin duda habrás visto muchas cosas extrañas y horribles. Tal vez hicisteis algunas cosas extrañas y horribles. Vamos, cuénteme un poco sobre vuestros viajes. Prometo no asustarme.</string>
		<string name="F70rOpkK">Capitan</string>
		<string name="Fb7JxGKM">Sí... conozco vuestro nombre. Sí, claro. No soy de los que charlan, así que dejemos la sopa y vayamos directamente a la carne.</string>
		<string name="fbArcLAA">Mi señora, si es tan hábil en el uso de las armas como lo es en la belleza de su rostro, entonces sus enemigos deberían temerle.</string>
		<string name="FbstpIYj">No digais que no os di una oportunidad.</string>
		<string name="FFXqPFwl">Soy {CONVERSATION_CHARACTER.LINK}, de los {CLAN_NAME}, una de las familias más ilustres en los anales del reino de los Vlandianos.</string>
		<string name="fHFpgitO">Encantado de conoceros. Recordad siempre,  mientras el valor es encomiable, la compasión es la mayor de las virtudes.</string>
		<string name="FpD4Y9cX">Gracias. Debo seguir siendo vuestro enemigo, pero sin embargo os lo agradezco.[if:happy][rb:very_positive]</string>
		<string name="G8ol9sG3">Me apena pelear con vos, pero debo hacerlo. A menos que, por supuesto, deseéis rendiros.[ib:warrior][if:idle_angry]</string>
		<string name="gBRBdsIe">Estoy seguro de que alguien con vuestra reputación sabe que nada en este mundo es tan valioso como el peso la palabra. Hablad sinceramente conmigo, y yo haré lo mismo vos.</string>
		<string name="gggmhjd7">No estoy seguro de que podáis ofrecerme algo que no haría mejor simplemente aceptando.</string>
		<string name="GO47mubj">¿Qué es exactamente lo que proponeis?</string>
		<string name="Gp3l5fjI">Entonces, sobre esa tarea que os pedi... Bueno, sólo puedo esperar que lo intentéis con todas tus fuerzas y que digáis que lo haréis.</string>
		<string name="gxV3M6HH">Naturalmente, {?GENDER}Os deseo{?}Os deseo{\\?} una larga vida y la victoria sobre todos {?GENDER}vuestros{?}vuestros{\\?} enemigos. Decir cualquier otra cosa sería traición, como estoy seguro que conocéis.</string>
		<string name="gyCA2mZP">Tal y como yo lo veo, no tenemos nada que discutir.</string>
		<string name="HaHZss32">Soy {CONVERSATION_CHARACTER.LINK}, un leal servidor de {LIEGE_TITLE}.</string>
		<string name="HbVsATfi">Sé vuestro nombre. Los hombres alaban vuestra valor. Pero recuerda, el honor y la compasión también son dignos de ser cultivados.</string>
		<string name="heKSWVJk">Supongo que estoy obligado a daros la oportunidad de rendíos, pero espero que no lo hagáis. Estoy deseando ver lo bien que esta vuestra cabeza pegada al cuello.[ib:warrior][if:idle_angry]</string>
		<string name="hIFazIcK">¡Que así sea!</string>
		<string name="hQsjeTix">¡Me rindo! Concédeme los honores de la guerra, y haceos honor a vos mismo.[rf:angry][rb:trivial]</string>
		<string name="HwhUEZPE">Sí... conozco vuestro nombre. No tengo nada contra vos, amigo. No os entrometáis en mis asuntos y yo no me meteré en los vuestros.</string>
		<string name="HwsshsMz">Me alegra de que hayamos podido llegar a un acuerdo sobre este asunto reciente.</string>
		<string name="i1RXpQxR">¿Recordáis nuestro duelo? Fue un buen combate. Pero con la ventaja que tengo ahora, me temo que no puedo permitirme ser tan deportivo.</string>
		<string name="iepWkkfA">Vuestra señoría.</string>
		<string name="ieVRr359">Recordaré vuestro nombre.</string>
		<string name="iM76GPzK">Siempre escucharé a {?PLAYER.GENDER}una mujer{?}un hombre{\\?} de integridad. Por otro lado, si no la tenéis, por favor no me acose con su compañía.</string>
		<string name="iOnsulPb">Puede que hayáis oído hablar de nosotros. Los hombres nos llaman las Ascuas de la Llama. Generaciones atrás, el cielo nos instruyó para preparar una gran limpieza de la tierra. Hasta ese día, ardemos en silencio. Pero cuando llegue ese día, nuestra justa ira arderá.</string>
		<string name="itfE84jd">Os superamos en número. Rendíos. O si preferís combatid la muerte en la batalla es algo bueno.[ib:warrior][if:idle_angry]</string>
		<string name="IuSH0tcp">{FIRST_NAME} siempre ha cumplido {?GENDER}ella{?}él{\\?} cumple su deber conmigo, y tengo la intención de hacer lo mismo</string>
		<string name="J0wLOV3u">Sé que la misión que os encomendé no fue fácil... Bueno, no hablemos más de eso.</string>
		<string name="JBZcBg9h">Me alegro de conoceros.</string>
		<string name="JcdmntiC">Ah, sí. Por lo que dijeron de vos, había imaginado a alguien cuya hoja aún goteaba la sangre de sus enemigos, no a alguien con vuestra gracia y encantos.</string>
		<string name="JJAWbuNT">Soy {CONVERSATION_CHARACTER.LINK}, de los {CLAN_NAME}. Dicen que nuestro antepasado estaba entre los que vinieron en los barcos dorados que llegaron a esta tierra desde el oeste, en el Tiempo de los Héroes. Por supuesto, si crees que todos los que se dice que estaban en esos barcos estaban en esos barcos, se habrían volcado por el peso.</string>
		<string name="JkHvOVlo">Anotaré vuestro nombre. No os preocupéis si no extiendo inmediatamente mi mano en señal de amistad, porque el mundo es un lugar traicionero, y he aprendido a ser cauteloso.</string>
		<string name="JNb6l91E">Si alguna vez queréis una oportunidad de gloria, deberías considerar luchar para mí. Un día podréis decirle a vuestros nietos que habéis servido bajo mi mando.</string>
		<string name="jr0XszmA">No puedo decir que haya escuchado vuestro nombre, pero es bueno conocerlo.</string>
		<string name="JS5hKW6p">No soy de los que aman la guerra por su propio bien. Pero todavía necesito guerreros de confianza que sean fieles a su palabra. Mantendré la fe con todos aquellos que mantengan la fe conmigo.</string>
		<string name="jxduaTUc">He oído hablar de vos... la mujer que sabe luchar como un hombre.</string>
		<string name="kaEUZ8NA">Mi hijo.</string>
		<string name="kil3bT75">Una cosa que deberíais saber: Si os cruzáis conmigo, os arrepentiréis.</string>
		<string name="kkOYSCSz">Es fácil parecer valiente hablando. Veremos si lo sois realmente.</string>
		<string name="KkWNSw9p">Sé vuestro nombre. Provoca miedo en los corazones de los hombres. Eso es bueno. Tal vez deberíamos hablar juntos, alguna vez.</string>
		<string name="KlQlzYdS">Para la fortuna, la idea de una buena broma es enfrentar a dos viejos amigos ¿Bailamos al son de su canción, o queréis rendiros?[ib:warrior][if:idle_angry]</string>
		<string name="KMygMFj2">Es mi deber luchar contra vos.</string>
		<string name="l2nEIZV5">Soy {CONVERSATION_CHARACTER.LINK}, un emir de {LIEGE_TITLE}.</string>
		<string name="L2PFxbD3">Así que... No hace mucho tiempo que traicionasteis mi confianza. ¿De verdad creéis que tenemos algo que discutir?</string>
		<string name="LBb7YgXU">El legítimo emperador de los calrádicos</string>
		<string name="LbpdzoRd">Soy {CONVERSATION_CHARACTER.LINK}, de la casa de los {CLAN_NAME}. Nuestra familia se ha presentado en el Senado y ha cumplido con sus deberes honorablemente desde los primeros días del Imperio.</string>
		<string name="LEZKgNEm">Nunca he oído hablar de vos. Sin duda, otro buitre que viene a estas tierra para engordar con las sobras de la guerra.</string>
		<string name="lI8rPjEd">¿Por quién me tomáis? ¿Un conspirador? Lo que sugeríais será mejor que sea honorable.</string>
		<string name="LkVCTVMx">Os agradezco lo que hicisteis por mí. Mantuvisteis vuestra palabra. No todos son tan confiables en estos días.</string>
		<string name="LYUqmf6P">Os escucharé. Asumiré que no sugiriereis nada deshonroso.</string>
		<string name="Mlpy0SQo">¡Me rindo! Luchasteis bien. No hay necesidad de más derramamiento de sangre.[rf:angry][rb:trivial]</string>
		<string name="MSiuWF7V">¡No podemos aguantar más! Hemos levantado el estandarte de la rebelión, y lucharemos contra los enemigos del pueblo hasta que nuestras justas demandas sean satisfechas.</string>
		<string name="MUHdZHFw">He escuchado mucho sobre vos. Dicen que vuestra valentía y destreza con las armas no tiene parangón entre los hombres. ¡Quizás algún día ponga a prueba mi valor contra el vuestro, ya sea en un torneo o en el campo de batalla!</string>
		<string name="MUuNmr6C">Las probabilidades no están a vuestro favor hoy. Podéis luchar contra nosotros, pero tampoco hay que avergonzarse si os rendís ahora.[ib:warrior][if:idle_angry]</string>
		<string name="MzKWlFTv">Es una pena que vos y yo tengamos que luchar. ¿Queréis rendíos?[ib:warrior][if:idle_angry]</string>
		<string name="N5pglyyU">Como queráis.</string>
		<string name="NeUilOqh">Recibimos a los extranjeros en nuestras tierras. Los bosques son amplios, y hay caza para ser cazada y comida para ser recolectada, suficiente para todos. Pero hay algunos que vienen aquí a robarnos, a esclavizarnos o a cobrarnos impuestos. Cada primavera, los cuerpos de esos ladrones son descubiertos en el deshielo.</string>
		<string name="nJgp2MoR">Sé vuestro nombre... y por lo que he oído, garantizasteis que muchas viudas afligidas también lo sepan. Pero eso no es de mi incumbencia.</string>
		<string name="NmlauVxB">Humm... Continuad.</string>
		<string name="Nq2dyiO1">Soy {CONVERSATION_CHARACTER.LINK}, de los {CLAN_NAME}, un nombre que habrás escuchado muchas veces en las sagas de los Sturgios.</string>
		<string name="nRnbBnFq">¿Yo? Bueno... Estoy agradecido.[if:happy][rb:very_positive]</string>
		<string name="NW1n9k45">Primo.</string>
		<string name="O8wTipT2">Gracias. Cuando finalmente seas derrotado, pediré que vuestra muerte sea rápida y misericordiosa. A menos que, es decir, que queráis uniros a nosotros... Adiós, por ahora.[if:happy][rb:very_positive]</string>
		<string name="OgzAlCkk">Todavía estoy recuperándome de las contusiones que me hicisteis.</string>
		<string name="oIrz5050">Vuestra Alteza</string>
		<string name="oW51mkNE">Podéis luchar contra nosotros, pero muchos de vuestros hombres morirán, y probablemente perdáis. Rendíos y ahorrarnos el innecesario derramamiento de sangre.[ib:warrior][if:idle_angry]</string>
		<string name="PBgLvyOa">Soy {CONVERSATION_CHARACTER.LINK}, de los {CLAN_NAME}. Nuestros antepasados estaban entre los que vinieron del lejano norte para tomar la plata de los príncipes y jurar defender estas tierras, y nos hemos mantenido fieles a ese juramento.</string>
		<string name="pDN7Wafo">Khan de los Khuzaits</string>
		<string name="Pg8vccKF">Nunca he oído hablar de vos. Dudo que me causéis muchos problemas.</string>
		<string name="PhTv43ve">Ah, sí. Por fin nos hemos conocido. Parecéis una buena mujer a la que conocer. Deberíamos hablar, de vez en cuando.</string>
		<string name="pn79h0aj">Soy {CONVERSATION_CHARACTER.LINK}, de los {CLAN_NAME}. Recibimos nuestro título del propio Emperador Vortios. No es que tuviera muchas opciones, ya que estaba cautivo en una de nuestras naves de asalto en ese momento, pero estoy seguro de que reconoció la nobleza de nuestra sangre.</string>
		<string name="pQkiu5qf">¿Os gustaría que os diera otra misión, para que me traicionéis de nuevo?</string>
		<string name="pXULuzaq">¡Me rindo! Habéis ganado. ¡Maldito sea este día![rf:angry][rb:trivial]</string>
		<string name="pZj9C1yA">Se hará la voluntad de los Cielos. Pero aquellos que allanen el camino serán recompensados.</string>
		<string name="q5nQGimE">Soy {CONVERSATION_CHARACTER.LINK}, de la casa de los {CLAN_NAME}. Aunque uno no debería estar excesivamente orgulloso de su propio linaje, Yo soy feliz de decir que siempre hemos tomado en serio nuestro deber de proteger a la gente común del Imperio.</string>
		<string name="qB3wfM1f">Me alegro de que vos y yo hayamos llegado antes a un acuerdo.</string>
		<string name="Qb4tlTEj">Pero basta de hablar. ¡Rendíos o pelear![ib:warrior][if:idle_angry]</string>
		<string name="QhkM71ap">Es un honor conoceros, buen señor..</string>
		<string name="QpBmbygb">Puede que hayáis oído hablar de nosotros, los Eleftheroi. Nuestros padres eran ladrones, fugitivos y alborotadores, no lo negaremos. Vinimos aquí porque no nos querían en ningún otro lugar. Pero os diré esto: si el imperio sobrevive, será gracias a hombres como nosotros, que hacen el trabajo duro y sangriento aquí en los campos salvajes, no a los que duermen cómodamente en sus camas.</string>
		<string name="qSF2z6Wa">No he oído hablar de vos, pero tienes el aspecto de {?PLAYER.GENDER}una mujer{?}un hombre{\\?} que podría hacer algo de {?PLAYER.GENDER}sí misma{?}sí mismo{\\?}, algún día.</string>
		<string name="qvwfev22">Os tengo acorralados. Rendíos o morid .[ib:warrior][if:idle_angry]</string>
		<string name="R6sTYEaz">No podéis salir de esto hablando.</string>
		<string name="RajD4RC1">Nunca escuché hablar de vos.</string>
		<string name="rCNUXFTN">¡Me rindo! Os felicito por la victoria.[rf:angry][rb:trivial]</string>
		<string name="reg1AUxr">Mi hijo.</string>
		<string name="rhTUDKhJ">Soy {CONVERSATION_CHARACTER.LINK}, de los {CLAN_NAME}. No hay un clan de los Battanianos que no haya aportado el cráneo de uno de sus campeones a nuestra colección de copas para beber.</string>
		<string name="RNZ9LOxc">Mi amigo.</string>
		<string name="rPrBa7gK">Mi marido</string>
		<string name="rUzbs0Zr">Khatun de los Khuzaits</string>
		<string name="ry1ycxNY">Ojalá no hubierais llegado a esto.</string>
		<string name="s1FVPS5D">Soy {CONVERSATION_CHARACTER.LINK}, de la casa de {CLAN_NAME}. Nuestra familia ha servido al Imperio durante generaciones.</string>
		<string name="S1vGzr8z">Soy {CONVERSATION_CHARACTER.LINK}, de los {CLAN_NAME}, un clan de los Aserai.</string>
		<string name="sax2tF9L">Usted es, en efecto, {?PLAYER.GENDER}una mujer{?}un hombre{\\?} de honor, {?PLAYER.GENDER}señora{?}señor{\\?}. ¡No olvidaré esto![if:happy][rb:very_positive]</string>
		<string name="SJ3bpDxC">No reconozco vuestra bandera, pero es evidente que es sois una dama de rango. Por favor, considerarme vuestro más humilde servidor.</string>
		<string name="sJNrVlXa">He escuchado que viajais bastante... Entonces... contadme un poco sobre vuestros viajes.</string>
		<string name="SSuL62NZ">Soy leal a {FIRST_NAME}. Es mejor que nadie diga lo contrario.</string>
		<string name="sswCmQZ2">Nos llaman las Ratas del Lago, pero preferimos ser conocidos como el pueblo libre del pantano. Ningún príncipe o boyardo puede hacernos inclinar la cabeza y rascarnos las rodillas. Sabed eso, y probablemente nos llevemos bien.</string>
		<string name="t6sRVI5C">Mi esposa</string>
		<string name="tA4wDLt2">Haré que mis escribas tomen nota de vuestro nombre.</string>
		<string name="te2DSMtg">No vamos a tolerarlo más. Derramaremos la sangre de los opresores y de cualquiera que se interponga en el camino de nuestra justa ira.</string>
		<string name="tOanKs9o">Yo soy {LIEGE_TITLE}.</string>
		<string name="tUa5WBpp">La legítima emperatriz de los calrádicos</string>
		<string name="TUwY7IKc">Así que... realmente me la habéis jugado. No estoy seguro de que tengamos mucho de que hablar ahora, después de esto.</string>
		<string name="Tvy4UvJC">reina de los Vlandianos</string>
		<string name="TzPC5L5X">Siempre estoy buscando buenos luchadores. Si preguntáis por mí, sospecho que os dirán que cuido bien de mis hombres.</string>
		<string name="U4p70l9B">Soy {CONVERSATION_CHARACTER.LINK}, un jefe de los Khuzaits.</string>
		<string name="U770Bvy8">Soy {CONVERSATION_CHARACTER.LINK}, de los {CLAN_NAME}. La reputación de nuestra familia es insuperable en las canciones de los Battanianos.</string>
		<string name="U9u8Qeu4">Tal vez hayáis oído hablar de los Pieles de Lobo, viajero. Somos bestias. Sabed que mientras no comamos carne cocinada, no llevemos telas tejidas y no durmamos bajo ningún techo, no podemos ser tocados por las leyes de los hombres. Así que deberíais tened cuidado con nosotros.</string>
		<string name="Ua0T0A7t">Soy {CONVERSATION_CHARACTER.LINK}, de los {CLAN_NAME}, uno de los antiguos linajes de los Battanianos.</string>
		<string name="UB4sqrWx">Madre</string>
		<string name="ufa20b2l">Me ocupo de los que cumplen sus juramentos. Si vos sois de los que no valoran su palabra, no me hagáis perder el tiempo.</string>
		<string name="Ufn3916B">He escuchado hablar de vos. Así que ahora nos encontramos. No soy de los que hablan por hablar, así que si tenéis algo que decirme, decidlo.</string>
		<string name="v4nyY62z">Reina de los Sturgios</string>
		<string name="vN4spwD1">Sepa, si alguna vez os cruzáis conmigo, terminareis como comida para los chacales.</string>
		<string name="vNnMHR84">Os dais mérito a vos mismo, {?PLAYER.GENDER}señora{?}señor{\\?}. No olvidaré esto.[if:happy][rb:very_positive]</string>
		<string name="VOExVZtX">Lo siento. No me gusta el derramamiento de sangre, pero no puedo dejar que os vayais.</string>
		<string name="VUn8mQ5n">Alto Rey de los Battanianos</string>
		<string name="w7EY8rbd">Cambiemos de tema.</string>
		<string name="WbAAkcbw">Es todo un honor conoceros, mi señora.</string>
		<string name="WFwoWAic">¡Me rindo! ¡Me rindo! ¡Llamad a vuestros perros![rf:angry][rb:trivial]</string>
		<string name="WH8P3Y5F">Soy {CONVERSATION_CHARACTER.LINK}, un leal vasallo de {LIEGE_TITLE}.</string>
		<string name="wrIYDx9V">¿Soy libre? Bueno... Adiós, entonces.[if:happy][rb:very_positive]</string>
		<string name="Wt4iJPcd">¡He escuchado hablar de vos! Me alegro de conoceros.</string>
		<string name="WVeS3Lsb">No busques las cosas de este mundo, pero sí la sed de la verdad divina.</string>
		<string name="wWwoTzpG">Hermano</string>
		<string name="XBbdhx4M">De nuevo, me alegro de contar con vuestra ayuda.</string>
		<string name="xH4KJEBP">Le he jurado a {?GENDER}ella{?}el{\\?} mi lealtad. Eso es todo lo que tengo que deciros.</string>
		<string name="xHjVl9gR">He escuchado hablar de vos. Por fin nos conocemos. Parecéis {?PLAYER.GENDER}una buena mujer a la que conocer{?}un buen hombre al que conocer{\\?}. Deberíamos hablar, de vez en cuando. Podríamos ser capaces de llegar a acuerdos que nos beneficien a ambos.</string>
		<string name="xJ1LJ3mH">Estamos a vuestra merced.[rf:angry][rb:trivial]</string>
		<string name="Xk2rNuxQ">Sultán de los Aserai</string>
		<string name="Xl25HtPL">Es bueno saber vuestro nombre. Si os veo en un banquete, sabré cómo saludarte, y si os veo en un muro de escudos, sabré a quién matar.</string>
		<string name="xnR3sXJP">{PLAYER.NAME}</string>
		<string name="xsaOxeHV">He escuchado mucho sobre vos. Algunos hombres pueden temer a una mujer versada en el arte de la guerra, pero yo, por mi parte, no rechazaré manos que puedan empuñar una espada, si su dueña es valiente y leal.</string>
		<string name="xUOhJEJS">Es un placer conoceros. Siempre estoy buscando guerreros que valoren el coraje, la gloria y el renombre.</string>
		<string name="Y8rYJaOa">Soy {CONVERSATION_CHARACTER.LINK}, de la casa de los {CLAN_NAME}, una de las familias más ilustres en los anales del Imperio. Los bárbaros que hemos matado, y la gloria que hemos ganado, es insuperable.</string>
		<string name="YayEAKaI">Tal vez no hayáis oído hablar de los Jawwal. Bueno, cuando cruzas el desierto, lejos de los oasis y la primavera, en una tierra que otros desprecian, con sus espinas sólo aptas para cabras y camellos, entonces estáis en nuestro dominio.</string>
		<string name="YDjLPgi3">Humm... Habéis despertado mi interés. ¿Qué tenéis que decir?</string>
		<string name="ygP56lXC">Los Cielos nos han bendecido con sus mandamientos, que debemos cumplir y garantizaremos que los demás lo cumplan.</string>
		<string name="yRlINUML">¡Ja! Os veré rogar por misericordia.</string>
		<string name="YWOSDu1W">¡Basta! Elijo vivir para luchar otro día. Confío en que respetareis la costumbre de la guerra, y me permitiréis pagar un rescate justo.[rf:angry][rb:trivial]</string>
		<string name="z1s1qOma">Creo que sé lo que estáis diciendo. El honor me impide incluso considerarlo.</string>
		<string name="z2yr4mc6">Yo soy {CONVERSATION_CHARACTER.LINK}, de los {CLAN_NAME}. Nuestro clan ha servido lealmente al Khanato de Khuzait durante generaciones.</string>
		<string name="ZH04pkV6">Rey de los Sturgios</string>
		<string name="ZlA0uc8z">Os agradezco de nuevo por asumir la misión que os encomendé.</string>
		<string name="zPbQs8Zt">Puedo ofreceros una muerte gloriosa en la batalla, o la hospitalidad de mis calabozos.[ib:warrior][if:idle_angry]</string>
		<string name="zwRbpQJ0">¡He escuchado hablar de vos! Es una pena que nos encontremos en estas condiciones.</string>
		<string name="zZ9FQJRI">Soy {CONVERSATION_CHARACTER.LINK}, de los {CLAN_NAME}, los más antiguos y nobles linajes de los Aserai.</string>
	</resources>
